### Method

# WebKit2WebExtension DOMNode is_same_node

#### Declaration [src]

    gboolean
    webkit_dom_node_is_same_node (
      WebKitDOMNode* self,
      WebKitDOMNode* other
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`other` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| A #gboolean.